﻿DIV.main {text-align: left; margin-left: 5%; width: 650px;}
p        { font-family: verdana; font-size: 12px;}
p.text       { font-family: verdana; font-size: 12px; text-align: Justify;}
p.title        { font-family: Times New Roman; font-size: 18pt; text-align: Left; margin-top: 0; margin-bottom: 0;  font-weight: bold}
p.sub        { font-family: Times New Roman; font-size: medium; text-align: Left; margin-top: 0; margin-bottom: 20px;}
p.big        { font-family: Times New Roman; font-size: medium; text-align: Justify;}
p.data        { font-family: "Courier New", Courier, monospace; font-size: small; font-weight: bold;}
p.dnev_data      { font-family: "Courier New", Courier, monospace; font-size: x-small; text-align: Left; margin-top: 8px; margin-bottom: 0;}
p.dnev_name      { font-family: "Courier New", Courier, monospace; font-size: large; font-weight: bold; text-align: Left; margin-top: 0; margin-bottom: 0;}
p.dnevnik        { font-family: "Courier New", Courier, monospace; font-size: small; text-align: Left; margin-top: 0; margin-bottom: 20px;}
p.prog      { font-family: "Courier New", Courier, monospace; font-size: small; text-align: Left; margin-top: 0; margin-bottom: 0;}

p.vrez       { font-family: Times New Roman; font-size: 14pt; color: #610051; text-align: Left; font-style: 
               italic; font-weight: bold; margin-left: 45 }
p.foto       { text-align: Right; font-family: Times New Roman; font-size: 10pt; font-style: 
               italic; font-weight: bold }
h3.cont      { color: #FF0000; font-family: Times New Roman; background-color: #E9FEF0; 
               font-weight: bold }
h4.cont      { color: #FFFFFF }
h1.cont      { color: #FFFFFF }
h2.cont      { color: #FFFFFF }
h5.cont      { color: #00FFFF; font-family: Times New Roman }
h6.cont      { color: #FFFFFF }
text.cont    { font-family: Arial; font-size: 10pt; color: #FFFFFF }
a.cont       { font-family: Arial; font-size: 10pt; color: #E9FEF0 }
a:link       { color: #006699 }
a:visited    { color: #808080 }
a:hover      { color: #FF3300 }
a.op:visited    { color: #0099CC }
a.op:hover      { color: #008080 }
a.op:link       { color: #800080 }
a.prem:visited    { color: #CC6699 }
a.prem:hover      { color: #CC0066 }
a.prem:link       { color: #660033 }
a.det:link    {font-family: Arial; font-size: 12px; color: #666666 }
a.det:visited { font-family: Arial; font-size: 12px; color: #C0C0C0 }
a.det:hover  { font-family: Arial; font-size: 12px; color: #FFCC99 }
p.prd        { font-family: Arial; font-size: 11px; color: #666666; text-indent: 0; 
               line-height: 100%; text-align: Left; margin-top: 0; 
               margin-bottom: 0 }
p.indname    { font-family: Tahoma; font-size: 12pt; color: #0099CC; text-align: Left; line-height: 100%; 
               font-weight: bold; margin-top: 0; margin-bottom: 0 }
p.ind        { line-height: 100%; font-family: Arial; list-style-type: disc; font-size: 10pt; 
               border-left: 2 solid #FFCC99; margin-top: 0; margin-bottom: 0; 
               padding-left: 5; padding-right: 5 }
p.det        { font-family: Arial; font-size: 12px; color: #666666; line-height: 100%; 
               border-left: 2 solid #FFCC99; margin-top: 0; padding-right: 5; padding-left: 5;}
td.sm        { font-family: Arial; font-size: 12px; color: #666666; text-align: Left }
td.sm11      { font-family: Arial; font-size: 11px; text-align: Left }
p.sm12       { font-family: Arial; font-size: 12px; color: #666666 }
p.sm11       { font-family: Arial; font-size: 11px; color: #666666; text-align: Left }
body.left    { background-color: #000000; color: #FFFAF0 }
div.lm       { font-size: 10pt; margin-left: 5%; }
table.prin   { font-family: Arial; font-size: 12px;}
SPAN.prin    { font-family: Arial; font-size: 11px; color: #666666}
span.prd     { font-family: Arial; font-size: 11px; color: #666666}

table.dos    { font-family: Arial; font-size: 10pt; background-color: #E9E9E9; text-align: 
               Left }
td.dark      { text-align: Left; background-color: #006666; color: #FFFFFF }
td.post      { background-color: #C0C0C0}
td.guest     { background-color: #CCCCFF}
SPAN.arw     { font-family: Arial; font-size: 10pt; color: #FFFFFF }
a.white      { color: #FFFFFF; font-weight: bold; }
div.up       { text-align: Right; background-color: #669999; background-repeat: repeat; 
               background-attachment: scroll; border: medium none white; 
               margin-left: 5%; margin-right: 5%; background-position: 0% }
div.silver   { text-align: left; background-color: silver; background-repeat: repeat; 
               background-attachment: scroll; color: #FFFFFF; 
               border: medium none silver; background-position: 0% }
DIV.ind {text-align: left; margin-left: 5%; margin-right: 5%; border: white;}
SPAN.light {background: white}
a.whl        { color: #FFFFFF; font-family: Arial; font-size: 10pt; font-weight: bold }
body         { background-image: url('images/knopka/fone.gif'); margin-top: 0; margin-bottom: 0; margin-right: 0; margin-left: 0 }
h5           { color: #808080; font-family: Arial; font-size: 8pt }
h1           { font-family: Arial; font-size: 24pt; color: #006699 }
h3           { font-family: Arial; font-size: 12pt; color: #808080; 
               border-left: 2 solid #FF9966; padding-left: 5; padding-right: 5 }
h4           { font-family: Arial; color: #666666 }
td.prem      { background-color: #000000; color: #F0FFF0; font-family: Times New Roman; 
               font-size: 14pt; font-weight: bold }
td.spec      { background-color: #F0FFF0; color: #000000; font-family: Times New Roman; 
               font-size: 14pt;}
td.mark      { background-color: purple; color: #F0FFF0; font-family: Times New Roman; 
               font-size: 24pt;}

span.anons   { font-size: 10pt; font-style: italic; font-weight: bold }